<?php 
  require('headerHome.inc');
?>

<center>
<h2 class="maketitle">GeoThms - Geometry Framework</h2>
</center>

<hr/>

<dl>
 <dt>Login Registration</dt>
 <dd> 
  <ul>
   <li><a href="connect.php">Login</a></li>
<li><a href="registration.php">Registration (new user)</a></li>
  </ul>
 </dd>
</dl>

<hr/>

<p>&nbsp;</p>

<?php
  require('footer.inc');
?>
